SWFVideoStream_getVideoFrame(3)

NAME
SWFVideoStream_getVideoFrame - embedes a video frame in a SWFBlock object

SYNOPSIS
#include <ming.h>

SWFBlock SWFVideoStream_getVideoFrame(SWFVideoStream stream);

PARAMETERS

SWFVideoStream stream
    Associated video stream.

DESCRIPTION
This function reads a video frame for a FLV source and embeds it in a SWFBlock object.